.version.index /* version checker */
{
	color: #0000FB;
	background-color: #A5E0D2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 1400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -100px;
}

#u81-6
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 168px;
}

#u108
{
	z-index: 10;
	width: 531px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 450px;
	left: 671px;
}

#u88
{
	z-index: 11;
	width: 447px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 57px 19px 18px 59px;
}

#u89-4
{
	z-index: 12;
	width: 196px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 50px;
	text-align: right;
	letter-spacing: 1px;
	font-size: 42px;
	font-family: justus-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 249px;
	position: relative;
}

#u103-6
{
	z-index: 16;
	width: 447px;
	min-height: 74px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 34px;
	text-align: right;
	letter-spacing: 1px;
	font-size: 28px;
	font-family: justus-pro, sans-serif;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#u150
{
	z-index: 22;
	width: 444px;
	height: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: 228px;
	background: transparent url("../images/mailchimp%20link-norm.png") no-repeat left top;
	background-size: contain;
}

#u150:hover
{
	width: 444px;
	height: 83px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
	background: transparent url("../images/mailchimp%20link-rollover.png") no-repeat left top;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

